/* LeaderBoards */

.leaderboards_alinks:hover{
    text-decoration: none !important;
    opacity: 0.7;
  }
  
  
  .card3{
    height: 110px;
    width: 300px;
    border-radius: 10px;
    overflow: hidden;
    padding: 20px 15px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    margin: 1px 15px 15px 0;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    font-size: 28px;
    font-weight: 600;
  }
  
  .rank1_card{
    height: 220px;
    width: 200px;
    border-radius: 10px;
    overflow: hidden;
    padding: 20px 15px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    margin: 1px 15px 15px 0;
    color: #FFD700;
    font-size: 20px;
    font-weight: 500;
    background: rgba(0, 0, 0, 0.82);
  }
  
  .rank2_card{
    height: 200px;
    width: 200px;
    border-radius: 10px;
    overflow: hidden;
    padding: 20px 15px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    margin: 21px 15px 15px 0;
    color: #C0C0C0;
    font-size: 16px;
    font-weight: 500;
    background: rgba(0, 0, 0, 0.82);
  }
  
  .rank3_card{
    height: 200px;
    width: 200px;
    border-radius: 10px;
    overflow: hidden;
    padding: 20px 15px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    margin: 21px 0px 15px 0;
    color: #CD7F32;
    font-size: 16px;
    font-weight: 500;
    background: rgba(0, 0, 0, 0.82);
  }
  
  .rank1{
    font-weight: 600;
  }
  .rank2{
    font-weight: 600;
  }
  .rank3{
    font-weight: 600;
  }
  
  .mobile_shield_icon{
    height: 25px;
  }
  
  .leaderboards_table{
    max-width: 660px;
  }
  
  .leaderboards_image{
    max-width: 660px;
    opacity: 0.05;
   /* background-image: url(../images/backgroundtable.png);*/
   position: fixed;
   overflow: hidden;
   z-index: -1;
  }
  
  .hidden_leaderboard_table{
    margin-top: -50px;
  }
  
  .card_banner{
      position: relative;
      z-index: 1;
      padding: .3rem;
      margin-right: auto;
      margin-bottom: 10px;
      margin-left: auto;
      background-color: #149dcc;
      border: 0;
      border-radius: .25rem;
      -webkit-box-shadow: 0 5px 11px 0 rgba(0,0,0,0.18), 0 4px 15px 0 rgba(0,0,0,0.15);
      box-shadow: 0 5px 11px 0 rgba(0,0,0,0.18), 0 4px 15px 0 rgba(0,0,0,0.15);
      max-width: 800px;
      color: white;
      font-weight: 500;
      font-size: 22px;
      align-content: center;
      text-align: center;
  }
  
  .player_ranks_icon{
    height: 120px;
  }
  
  /* Style Search Bar */
  
  .tableSearch{
    border: 0px solid #ffffff !important;
    border-bottom: 1px solid !important;
    border-radius: 0;
    border-bottom-color: #149dcc !important;
    max-width: 800px;
    margin-bottom: 0 !important;
    background-color: white !important;
    font-size: 14px !important;

  }

  .tableSearch:focus{
    outline: none !important;
  }

  .form-control:focus{
    box-shadow: none;
    border-color: none;
    outline: none !important;
  }

  .table_search_players{
    max-width: 800px;
    margin-bottom: 0 !important;
  }

  .leaderboard_search_div{
    border-bottom: 1px solid;
    max-width: 800px;
    border-radius: 0;
    border-bottom-color: #149dcc;
    margin-right: auto;
    margin-left: auto;
  }
  
  .leaderboard_search_btn{
    display: contents;
  }
  .leaderboard_search_icon{
    color: #149dcc;
    z-index: 5;
    margin-right: 10px;
  }
  
  
  /* PAGINaTION STYLE */
  
  .page-item.active .page-link {
    background-color: #2e2e2e !important;
    border-color: #2e2e2e !important;
    font-weight: 600;
    color: white !important;
  }
  
  .page-link {
    color: #000000 !important;
    font-weight: 500;
  }
  
  .page-link:hover {
    color: #ffffff !important;
    background-color: #149dcc !important;
    font-weight: 500;
  }
  